ChartDirector Ver 5.0 (PHP Edition)

JsChartViewer.getViewPortLeft

Usage

getViewPortLeft()

Description

Gets the position of the left side of the view port.
The position of the view port left side is its distance from the left side of the underlying surface, as a fraction of the width of the underlying surface. It should be between 0 and 1.

Arguments

None

Return Value

The position of the left side of the view port.

© 2009 Advanced Software Engineering Limited. All rights reserved.